.pt {

  &-3 {
    padding-top: 3rem;
  }

  &-5 {
    padding-top: 5rem;
  }
}

.pb-5 {
  padding-bottom: 5rem;
}

.mt-5 {
  margin-top: 5rem;
}

.mb-2 {
  margin-bottom: 2rem;
}

.mr-1 {
  margin-right: 1rem;
}

.mr-2 {
  margin-right: 2rem;
}

.ml-5 {
  margin-left: 5rem;
}

.justify-center {
  justify-content: center;
}

.h100 {
    height: 100vh;
}

.w100 {
  width: 100vw;
}